#culture = en-US
ConvertFrom-StringData @'
    Error_ApplicationCredentialsNeedSecret                  = Existing application were found, but no secret was specified. Please create a new secret, or specify an existng secret
    Error_AzurePortalGUIDNotFound                           = Unable to find the Azure Portal GUID within the configuration settings.`nPlease check the m365.settings.config file and try again, or manually provide consent via the Azure Active Directory Admin portal.@
    Error_ConfigurationFileNotFound                         = Unable to find the configuration file: '{0}'
    Error_ConfigurationFilePathNotFound                     = Specified configuration path not found: '{0}'
    Error_DependenciesFileNotFound                          = Unable to find the Module Dependencies file: '{0}'
    Error_Connection                                        = Unable to connect to Microsoft 365 using the '{0}' module
    Error_Disconnection                                     = There was an error while disconnected from {0}.\n{1}
    Error_IncorrectParameterSetToAuthenticationType         = The specified parameters do not match the Authentication Type '{0}'
    Error_SettingProfileObject                              = Error during setup of profile object. {0}
    Error_TenantIdorCredentialsNotSupplied                  = Tenant Id or Credentials must be provided
    Error_ConsentInvokeRestMethodError                      = Unable to consent permissions
    Error_ApplicationPermissions                            = Error adding API Permissions
    Error_ApplicationConsentPermissions                     = Error consenting API Permissions.\n{0}
    Error_ApplicationCredentials                            = Error creating application credentials.\n{0}
    Error_ApplicationRole                                   = Error assigning roles to application.\n{0}
    Error_NewAppCredential                                  = Error creating application credential
    Error_UserNotinRole                                     = Error. The user {0} is not assigned to one or more of the required roles: {1}
    Error_UnableToCreateBreakGlassAccount                   = There was an error during the creation of the breakglass account
    Error_UnableToUpdateBreakGlassAccount                   = There was an error setting the break glass account password to never expire.
    Error_CannotGetTenantConfiguration                      = There was an error getting the configuration of the current Microsoft 365 tenant
    Error_SettingM365Profile                                = Error reading M365 configuration settings file: {0}
    Error_JSONFile                                          = Error reading JSON file: {0}
    Error_ApplicationCreation                               = Error creating the Azure Application.\n{0}
    Error_ApplicationUpdate                                 = Error updating the Azure Application.\n{0}
    Error_GroupCreation                                     = Error creating one or more groups.\nTo manually create the groups refer to the guidance within the Microsoft documentation: https://learn.microsoft.com/en-us/microsoft-365/admin/create-groups/create-groups?view=o365-worldwide.\n\n{0}
    Error_BreakglassAccount                                 = Error creating the Break Glass account.\nTo manually create the account refer to the guidance for setting up a Break Glass within the Microsoft documentation: https://learn.microsoft.com/en-us/azure/active-directory/roles/security-emergency-access.\n\n{0}
    Error_ExclusionGroup                                    = Error creating the exclusion group.\nTo manually create the conditional access exclusion group refer to the guidance within the Microsoft documenation: https://learn.microsoft.com/en-us/azure/active-directory/governance/conditional-access-exclusion.\n\n{0}
    Error_MailboxCreation                                   = Error creating the Catch All mailbox.\nTo manually create the Catch All mailbox refer to the guidance for setting up the Catch All mailbox within the associated Continuity of Communications documentation.\n\n{0}
    Error_TenantConfiguration                               = Error applying the configuration settings to the tenant.\nThe following settings will need to be manually configured:\n{0}.
    Error_NotGlobalAdmin                                    = Specified user not assigned Global Administrator role. Please re-run BCiaB and specify the credentials for a user with the Global Administrator role.
    Error_InstallDependency                                 = Error during installation of the dependency '{0}', version: '{1}'. {2}
    Error_RemoveDependency                                  = Error during removal of the dependency '{0}', version: '{1}'. {2}
    Error_CertificateThumbprint                             = Error getting the thumbprint for the certificate.\n{0}
    Error_CertificateCreation                               = Error creating certificate.\n{0}
    Error_CreatePassword                                    = Error generating password.\n{0}
    Error_DependencyInstall                                 = Errors encoutered installing the following modules: '{0}', version: '{1}'
    Error_RoleExists                                        = One or more added object references already exist for the following modified properties: 'members'
    Error_NewMailboxDynamicDistributionGroup                = Error creating the dynamic distribution group: {0}
    Error_NewMailbox                                        = Error creating the mailbox: {0}
    Error_NewTransportRule                                  = Error creating the transport rule: {0}
    Error_SetAcceptedDomain                                 = Error setting the accepted domain: {0}
    Error_ConditionalAccessPolicyNotApplied                 = Error creating the conditional access policy '{0}': {1}
    Error_EOPPolicyRule                                     = Error creating the EOP Policy Rule '{0}': {1}
    Error_ATPPolicyRule                                     = Error creating the ATP Policy Rule '{0}': {1}

    Exception_ApplicationCreation                           = Error thrown during creation of the Azure Application:\n{0}
    Exception_ApplicationPermissionsAssignment              = Error thrown during application of permissions for the Azure Application:\n{0}
    Exception_ApplicationCredentialsCreation                = Error thrown during creation of credentials for the Azure Application:\n{0}
    Exception_ApplicationRoleCreation                       = Error thrown during assignment of roles to the Azure Application:\n{0}
    Exception_BciabProfileNotCreated                        = Unknown error during creation of the BCIAB Profile Object
    Exception_ConnectionAccountConfiguredforMFA             = Account is configured for Multi-Factor Authentcation
    Exception_ConnectionModuleNotInstalled                  = The module is not installed, or it isn't loaded.`nPlease install/load the module and try again
    Exception_ConnectionIncorrectCredentials                = The supplied credentials were incorrect
    Exception_ConnectionUnableToAcquireToken                = Unable to acquire token for tenant
    Exception_ConnectionUserCancelled                       = User canceled authentication
    Exception_ExchangeEnvironmentNotSupported               = The Exchange Environment '{0}' is not currently supported for connection
    Exception_ImportPrivateModule                           = Error importing private module: '{0}'`n{1}
    Exception_ImportPublicModule                            = Error importing public module: '{0}'`n{1}
    Exception_M365SettingsNotAvailable                      = Unknown error getting the Microsoft 365 settings information
    Exception_ConnectionEXOError                            = Unable to connect to Exchange Online
    Exception_NotConnected                                  = There is no connection to a Microsoft 365 tenant. Run Connect-AzAccount to connect.
    Exception_ConnectionIncorrectPermissions                = Insufficient permissions
    Exception_DependencyInstall                             = Errors encountered installing required modules. Review the log file and try again.
    Exception_DependencyImport                              = Errors encountered importing required modules. Review the log file and try again.
    Exception_CertificateCreation                           = There was an error creating the certificate. Please review the log file and try again.

    Filter_ConnectionAccessTokenExpiry                      = *The access token expiry*
    Filter_ConnectionAzModuleNotInstalled                   = *Get-AzResource*
    Filter_ConnectionMgModuleNotInstalled                   = *Get-Mg*
    Filter_ConnectionCodeAzureADSecurityToken               = *AADSTS*
    Filter_ConnectionCodeNotAuthenticated                   = *ID3242*
    Filter_ConnectionMFARequired                            = *You must use multi-factor authentication*
    Filter_ConnectionNullArray                              = *null array*
    Filter_ConnectionSequenceContainsNoElements             = *Sequence contains no elements*
    Filter_ConnectionUnableToAcquireToken                   = *Unable to acquire token for tenant*
    Filter_ConnectionUserCancelledAuthentication            = *User canceled authentication*
    Filter_ConnectionUserPasswordIncorrect                  = *The user name or password is incorrect*
    Filter_DisplayName                                      = DisplayName eq '{0}'
    Filter_ExchangeOnlineConnectionOpened                   = Opened
    Filter_ExchangeOnlineOutlook                            = *outlook.office*

    ShouldProcess_AzADAppAddPermission                      = Add-AzADAppPermission
    ShouldProcess_AzADAppAppPermissionMessage               = Add-AzADAppPermission: Adding the permission '{0}' to object '{1}'
    ShouldProcess_AzADAppNewRole                            = New-AzRoleAssignment
    ShouldProcess_AzADAppNewRoleMessage                     = New-AzRoleAssignment: Assigning the role '{0}' to Service Principal '{1}'
    ShouldProcess_AzADAppNew                                = New-AzADApplication
    ShouldProcess_AzADAppAppNewMessage                      = New-AzADApplication: Creating Azure Application: '{0}'
    ShouldProcess_AzADAppRemove                             = Remove-AzADApplication
    ShouldProcess_AzADAppAppRemoveMessage                   = Remove-AzADApplication: Removing Azure Application: '{0}'
    ShouldProcess_NewMgGroup                                = New-MgGroup
    ShouldProcess_NewMgGroupMessage                         = New-MgGroup: Creating a new group: '{0}'
    ShouldProcess_NewMgUser                                 = New-MgUser
    ShouldProcess_NewMgUserMessage                          = New-MgUser: Creating a new user: '{0}'
    ShouldProcess_CertificateNewSelfSigned                  = New-SelfSignedCertificate
    ShouldProcess_CertificateNewSelfSignedMessage           = New-SelfSignedCertificate: Create Self Signed Certificate '{0}'
    ShouldProcess_CertificateExport                         = Export-Certificate
    ShouldProcess_CertificateExportMessage                  = Export-Certificate: Exporting Self Signed Certificate '{0}'
    ShouldProcess_CertificateDeleteFile                     = Remove-Item
    ShouldProcess_CertificateDeleteFileMessage              = Remove-Item: Removing Item '{0}'
    ShouldProcess_CertificateDeleteStore                    = Remove-Item
    ShouldProcess_CertificateDeleteStoreMessage             = Remove-Item: Removing Item from certificate store where Subject = '{0}'
    ShouldProcess_DynamicGroupNew                           = New-DynamicDistributionGroup
    ShouldProcess_DynamicGroupNewMessage                    = New-DynamicDistributionGroup: Creating Dynamic Distribution Group: '{0}'
    ShouldProcess_MailboxNew                                = New-Mailbox
    ShouldProcess_MailboxNewMessage                         = New-Mailbox: Creating Mailbox: '{0}'
    ShouldProcess_TransportRuleNew                          = New-TransportRule
    ShouldProcess_TransportRuleNewMessage                   = New-TransportRule: Creating Mail Transport Rule: '{0}'
    ShouldProcess_SetAcceptedDomain                         = Set-AcceptedDomain
    ShouldProcess_SetAcceptedDomainMessage                  = Set-AcceptedDomain: Setting the accepted domain for mail to: '{0}'
    ShouldProcess_InstallModule                             = Install-Module: Installing module: '{0}', version: '{1}'
    ShouldProcess_RemoveModule                              = Remove-Module: Installing module: '{0}', version: '{1}'
    ShouldProcess_ShouldProcessConfig                       = Add/Update configuration
    ShouldProcess_ShouldProcessConfigMessage                = Add/Update configuration: '{0}'

    Tag_Error                                               = Error
    Tag_Warning                                             = Warning
    Tag_Success                                             = Success
    Tag_Information                                         = Information
    Tag_UpdateApplication                                   = UpdateApplication
    Tag_DeleteApplication                                   = DeleteApplication
    Tag_ApplicationAPIPermissions                           = ApplicationAPIPermissions
    Tag_ApplicationCredentials                              = ApplicationCredentials
    Tag_ApplicationRoles                                    = ApplicationRoles
    Tag_AADConfig                                           = AzureActiveDirectoryConfiguration
    Tag_SCConfig                                            = SecurityAndComplianceConfiguration
    Tag_ExchangeOnlineConfig                                = ExchangeOnlineConfiguration
    Tag_TenantConfig                                        = TenantConfiguration
    Tag_ConsentPermission                                   = ApplicationConsentPermission
    Tag_ScriptFinished                                      = ScriptFinished
    Tag_Certificate                                         = NewCertificate
    Tag_Connection                                          = Connecting to cloud
    Tag_NewApplication                                      = NewApplication
    Tag_AccountCreation                                     = AccountCreation
    Tag_GetConfig                                           = GetConfiguration
    Tag_CreateBreakglass                                    = BreakGlassCreation
    Tag_CreateCatchAll                                      = CatchAllCreation
    Tag_InsufficientPermissions                             = InsufficientPermissions
    Tag_Dependencies                                        = Install/Remove Dependencies
    Tag_DependencyInstall                                   = Install Dependency
    Tag_DependencyImport                                    = Import Dependency
    Tag_Password                                            = Generate Password
    Tag_GroupCreation                                       = GroupsCreation

    UI_ApplicationApplyCredentials                          = Applying authentication credentials for Application
    UI_ApplicationApplyCredentialsSuccessfully              = Authentication credentials applied successfully
    UI_ApplicationCreate                                    = Creating Application
    UI_ApplicationCreateSuccess                             = Application created successfully
    UI_ApplicationPermissionsApply                          = Applying application API permissions
    UI_ApplicationPermissionsApplySuccess                   = Application API permissions successfully applied
    UI_ApplicationPermissionsConsent                        = Consenting application API permissions
    UI_ApplicationPermissionsConsentSuccess                 = Application API permissions consented
    UI_ApplicationPermissionsUpdate                         = Updating Application API permissions
    UI_ApplicationPermissionsUpdateSuccess                  = Application API permissions updated successfully
    UI_ApplicationRolesApplySuccess                         = Application Roles successfully applied
    UI_GACredentialsPrompt                                  = Please enter the username and password for an account with Global Administration privileges.`nIf you are using this tool on a new Microsoft 365 tenant, this will be the username and password provided during the initial registration process@
    UI_GACredentialsTitle                                   = Enter Global Administrator Credentials
    UI_ProgressGenericStatus                                = {0}% Complete
    UI_WindowTitle                                          = Business-Continuity-in-a-Box
    UI_CertificateNameFormat                                = CN={0}
    UI_NewAppCredential                                     = Creating application credentials
    UI_BreakglassCredentials                                = A new emergency account has been created. The emergency account should be used when it is not possible to use other administrative accounts.\nPlease write down the below user information and then click OK.\nThe information will not be available after this window is closed\n\nUsername: {0}\nPassword: {1}
    UI_BreakglassCredentialsTitle                           = Emergency account credentials

    Verbose_ApplicationConsentPermissions                   = Providing Admin consent to the applied permissions.
    Verbose_ApplicationCreated                              = Successfully created Azure Application
    Verbose_ApplicationCredentialCreated                    = Successfully created application credentials
    Verbose_ApplicationCredentialCreating                   = Creating new application credentials
    Verbose_ApplicationCredentialExists                     = Credentials already exist for application, reusing those instead
    Verbose_ApplicationCredentialsFoundCreateNewSecret      = Existing application credentials found, but 'CreateNewSecret' specified. Creating new secret
    Verbose_ApplicationCredentialsFoundNoSecret             = Existing application credentials found, but CreateNewSecret not specified. Use an existing secret
    Verbose_ApplicationCredentialsNotFound                  = Application credentials not found, creating new credentials
    Verbose_ApplicationDeleted                              = Successfully deleted Azure Application
    Verbose_ApplicationDeleting                             = Deleting the Azure Application '{0}'
    Verbose_ApplicationExists                               = Application already exists, continuing
    Verbose_ApplicationPermissionApplied                    = Application API permission '{0}' successfully applied
    Verbose_ApplicationPermissionExists                     = Permission '{0}' already exists for the application
    Verbose_AzureServicePrincipalRoleAssignment             = Assigning the role '{0}' to the application
    Verbose_AzureServicePrincipalRoleAssignmentSuccess      = Successfully assigned Service Principal to Azure role: {0}
    Verbose_CertificateCreatedSecret                        = IMPORTANT: A new secret has been created: {0}
    Verbose_CertificateCreatedSecretFile                    = Application secret is stored in: {0}
    Verbose_CertificateDeleted                              = Successfully deleted the certificate '{0}' from the local certificate store
    Verbose_CertificateCredentialExists                     = Specified certificate already exists in the app, continuing
    Verbose_CertificateExists                               = Self Signed Certificate already exists
    Verbose_CertificateExported                             = Certificate successfully exported to: '{0}'
    Verbose_CertificateFileDeleted                          = Successfully deleted the certificate file: '{0}'
    Verbose_CertificateFileExists                           = Certificate file already exists: '{0}'
    Verbose_CertificateGenerating                           = Generating new Self Signed Certificate
    Verbose_CertificateUpload                               = Uploading Application Certificate to Azure AD Application
    Verbose_CertificateUploadPath                           = Using certificate path: '{0}'
    Verbose_CheckingParameters                              = Checking Parameters
    Verbose_ConnectionCreate                                = Creating a connection to Microsoft 365 using the '{0}' module
    Verbose_ConnectionCreating                              = Creating a connection to Microsoft 365...
    Verbose_ConnectionAccessToken                           = Authenticating with Access Token
    Verbose_ConnectionCredential                            = Authenticating with Credentials - Username: '{0}'...
    Verbose_ConnectionCredentialMFA                         = Authenticating with Credentials and MFA - Username: '{0}'
    Verbose_ConnectionExists                                = Connection type '{0}' already connected
    Verbose_ConnectionEXOActiveSessions                     = Active Sessions: {0}
    Verbose_ConnectionEXOExistingSessionFound               = Found {0} existing Exchange Online Session
    Verbose_ConnectionEXOImportedSession                    = Imported session into {0}
    Verbose_ConnectionEXONoActiveSessions                   = No active Exchange Online session found.
    Verbose_ConnectionEXOTestConnectivity                   = Trying the Get-AcceptedDomain command to test Exchange Online connectivity
    Verbose_ConnectionEXOTestFailure                        = Failed to connect using the Exchange Online Get-AcceptedDomain command
    Verbose_ConnectionEXOTestSuccess                        = Successfully connected using the Exchange Online Get-AcceptedDomain command
    Verbose_ConnectionFailedFirstAttempt                    = Connection failed on first attempt using the '{0}' module
    Verbose_ConnectionGetAccessToken                        = Getting the access token from currently logged in session
    Verbose_ConnectionInteractive                           = Authenticating with Interactive prompt
    Verbose_ConnectionManagedIdentity                       = Authenticating with Managed Identity
    Verbose_ConnectionServicePrincipalSecret                = Authenticating with Service Principal & Secret - Service Principal Id: '{0}'
    Verbose_ConnectionServicePrincipalThumbprint            = Authenticating with Service Principal & Thumbprint - App Id: '{0}'
    Verbose_ConnectionServicePrincipalFile                  = Authenticating with Service Principal & Certificate File - App Id: '{0}'
    Verbose_ConnectionSuccess                               = Successfully connected to Microsoft 365 using the '{0}' module
    Verbose_ConnectionCreated                               = Successfully connected to Microsoft 365
    Verbose_CredentialType                                  = Using a {0} credential
    Verbose_EXOServicePrincipalRoleAssignment               = Assigning the Exchange Online role '{0}' to the application
    Verbose_EXOServicePrincipalRoleAssignmentSuccess        = Successfully assigned Service Principal to Exchange Online role: {0}
    Verbose_EXOServicePrincipalCreated                      = Successfully created a new Exchange Online Service Principal account
    Verbose_EXOServicePrincipalCreating                     = Creating a new Exchange Online Service Principal account
    Verbose_EXOServicePrincipalDeleting                     = Deleting the Exchange Online Service Principal account
    Verbose_GetOrgNameNoDomain                              = Could not get domain, using Tenant Id
    Verbose_ImportingDependency                             = Scanning and importing dependencies...
    Verbose_ImportedDependency                              = Imported dependency '{0}'
    Verbose_ImportDependenciesCompleted                     = Completed scanning and importing dependencies
    Verbose_ImportPrivateModule                             = Loading private module: '{0}'
    Verbose_ImportPrivateModuleSuccess                      = Loading private module: '{0}'
    Verbose_ImportPublicModule                              = Loading public module: '{0}'
    Verbose_ImportPublicMModuleSuccess                      = Loading private module: '{0}'
    Verbose_InstallingDependency                            = Installing: '{0}', version: {1}...
    Verbose_InstallingPackageManager                        = Installing: 'Package Manager'...
    Verbose_InstalledDependency                             = Installed: '{0}', version: {1}
    Verbose_RemovedDependency                               = Removed: '{0}', version: {1}
    Verbose_ReloadedModule                                  = Reloaded module: '{0}'
    Verbose_RemoveDependency                                = Removing imported dependency '{0}'
    Verbose_RemoveDependenciesCompleted                     = Completed removing imported dependencies
    Verbose_RunTime                                         = Bciab run time: {0} seconds
    Verbose_SettingProfileObject                            = Setting the BCIAB profile object...
    Verbose_SettingM365Profile                              = Setting the M365 settings object...
    Verbose_SettingJSONObject                               = Setting the JSON object
    Verbose_SettingProfileObjectSuccess                     = BCIAB profile object created successfully
    Verbose_SettingM365ProfileSuccess                       = M365 settings object created successfully
    Verbose_JSONObjectSuccess                               = JSON successfully converted
    Verbose_UpdatingSecurityDefaults                        = Setting Security Defaults to '{0}'
    Verbose_UpdatingSecurityDefaultsSuccess                 = Successfully updated Security Defaults
    Verbose_ConsentAuthenticateToken                        = Getting Authentication Token:`n -Context: {0}`n -Environment: {1}`n -Tenant Id: {2}`n -Portal Guid: {3}
    Verbose_ConsentInvokeRestMethod                         = Invoke-RestMethod with parameters: {0}
    Verbose_ConfigurationApplying                           = Applying configuration: '{0}'...
    Verbose_ConfigurationApplying WithName                  = Applying configuration: '{0}' - '{1}'...
    Verbose_ConfigurationCompleted                          = Successfully applied the configuration: '{0}'
    Verbose_ConfigurationCompletedWithName                  = Successfully applied the configuration: '{0}' - '{1}'
    Verbose_ConfigurationCompletedWithAction                = Successfully applied the configuration with action: '{0}' - '{1}'
    Verbose_ConnectionDisconnecting                         = Disconnecting from Microsoft 365...
    Verbose_ConnectionDisconnected                          = Successfully disconnected from '{0}'
    Verbose_DependencyExists                                = Module '{0}' - version '{1}' already installed
    Verbose_ExportedCertificate                             = Exported certificate file '{0}'
    Verbose_NewMailboxDynamicDistributionGroup              = ...Successfully created the catch all dynamic distribution group
    Verbose_NewMailboxObject                                = ...Successfully created the catch all mailbox
    Verbose_NewTransportRule                                = ...Successfully created the catch all transport rule
    Verbose_SetAcceptedDomain                               = ...Successfully set the domain
    Verbose_CreatingEmergencyAccount                        = Creating an emergency account...
    Verbose_CreatingCatchAllMailbox                         = Creating a catch all mailbox...
    Verbose_UpdatingAADConfiguration                        = Updating Entra ID configuration...
    Verbose_UpdatingEXOConfiguration                        = Updating Exchange Online configuration...
    Verbose_UpdatingSCConfiguration                         = Updating Defender configuration...

    Warning_ApplicationCertificateAlreadyApplied            = Parameter 'CreateSelfSignedCertificate' specified, but certificate was already applied
    Warning_ApplicationCertificateDeletion                  = Unable to delete the Azure Application certificate
    Warning_ApplicationCertificateNotExported               = There was an error exporting the certificate file: {0}.`nIf required, manually export the certificate through the Windows Certificate Manager@
    Warning_ApplicationDeletion                             = Unable to delete the Azure Application: '{0}'.\n{1}
    Warning_ApplicationPermissionNotApplied                 = Unable to add applcation API permission '{0}': {1}
    Warning_ApplicationPermissionNotFound                   = Specified permission '{0}' could not be found or is invalid
    Warning_AzureRoleNotFound                               = Unable to find the Azure role: {0}
    Warning_AzureServicePrincipalNotAssigned                = Unable to assign Service Principal to Azure role: {0}`n{1}
    Warning_AzureServicePrincipalNotFound                   = Unable to find a Service Principal for the Azure Application
    Warning_DependencyUpdateFailure                         = Could not update module: '{0}', version: '{1}'
    Warning_ExchangeOnlineRoleNotFound                      = Unable to find the Exchange Online role: {0}
    Warning_ExchangeOnlineServicePrincipalDeletion          = Unable to delete the Exchange Online Service Principal. {0}
    Warning_ExchangeOnlineServicePrincipalNotAssigned       = Unable to assign Service Principal to Exchange Online role: {0}`n{1}
    Warning_ExchangeOnlineServicePrincipalNotCreated        = Unable to create the Service Principal in Exchange Online`n{0}
    Warning_ExchangeOnlineServicePrincipalNotFound          = Unable to find a Service Principal within Exchange Online
    Warning_ServiceConnectionError                          = Unable to connect to the {0} service using the {1} module.`n{2}
    Warning_ApplicationRoleError                            = Unable to assign object to the role: {0}
    Warning_RemoveDependency                                = Unable to remove the dependency '{0}', version: '{1}'
    Warning_CertificateExport                               = There was a problem exporting the certificate.\n{0}
'@
